


@media screen and (max-width:1440px){
    main .main-4 .con .item p br{
        display: none;
    }
}
@media screen and (max-width:768px){
    .index-title::after{
        display: none;
    }
    main .main-3 .con .content .item .img:nth-of-type(n+5){
        display: none;
    }
    .more{
        margin-top: 2rem !important;
    }
    main .main-1 .con .text .lab:nth-of-type(1){
        flex-direction: row;
        display: none;
    }
    main .main-1 .con .text .info p br{
        display: block;
    }
    main .main-1 .con .text .lab{
        margin-top: 0;
    }
    main .main-1 .con .text .lab .item{
        padding: 1rem .2rem;
        flex: 1;
    }
    main .main-1 .con .text .lab .item p{
        font-size: .8rem;
    }
    main .main-1 .con .text .mb-lab{
        display: flex !important;

    }
    main .main-1 .con .text .mb-lab .item{
        flex: 1;
        text-align: center;
        padding: .5rem 0;
    }
    main .main-1 .con .text .mb-lab .item p {
        font-size: .8rem;
    }

    main .main-1 .con .text .mb-lab .item strong{
        font-size: 1.6rem;
        color: #fcda06;
        font-weight: bold;
    }
    main .main-1 .con .text .mb-lab .item div{
        color: #fcda06;
        padding: 1rem 0;
        position: relative;
    }
    main .main-1 .con .text .mb-lab .item div::after{
        content:"";
        position: absolute;
        top: 50%;
        right: 0;
        height: 50%;
        border-right: .01rem solid #ccc;
        transform: translateY(-50%);
    }
    main .main-1 .con .text .mb-lab .item:last-of-type div::after{
        display: none;
    }
    .top-1{
        display: none !important;
    }
    main .main-1 .con .text .info > p{
        margin-top: 1rem;
    }
    .main-3{
        padding-bottom: 0;
    }
    .index-title p{
        max-width:100%;
        margin-left: auto;
        margin-right: auto;
    }
}
.page-banner .text{

}
.page-banner .text::before,
.page-banner .text::after{
    content: '';
    position: absolute;
    top: 50%;
    width: 5rem;
    border-bottom: .01rem solid #fff;

}
.page-banner .text::before{
    left: 40%;
}
.page-banner .text::after{
    right: 40%;
}
.img-mask {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(0,0,0,.8);
    z-index: 99;
    display: none;
}
.img-mask .img{
    position: absolute;
    top: 50%;
    left: 50%;
    width: 80%;
    transform: translate(-50%,-50%);
}
.img-mask svg{
    position: absolute;
    top: 2rem;
    right: 2rem;
    width: 2rem;
    height: 2rem;
    cursor: pointer;
}
.page-banner {
    position: relative;
    z-index: 1;
}
.page-banner img{
    z-index: 1;
}
.page-banner::after{
    content:"";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(0,0,0,.5);
    z-index: 2;
}
.page-banner .text{
    z-index: 4;
}
.page-banner .menu-nav{
    z-index: 4;
}
footer .t .l .slogan p{
    font-weight: bold;
    font-size: .9rem;
}
footer .t .l .slogan p:last-of-type{
    text-indent: 4em;
}
main >div{
    padding-top: 2rem;
    padding-bottom: 4rem;
}
header{
    background-color: #fff;
}
header *{
    color:#000 !important;
}
footer .t .l .logo{
    height: auto;
}
.page-banner img{
    width: 100%;
}
.page-banner .text{
    background-color: transparent;
}

#mb-header #navbar-main{
    background-color: #fff;
}
#mb-header #sidebar-main-trigger{
    border-color: #fcda06;
    background-color: #fcda06;
}
#mb-header #navbar-main #logo{
    width: 24%;
}
#mb-header #navbar-main #sidebar-main-trigger{
    width: 30px;
    height: 30px;
    padding: 0;
    border:none;
    background-color: transparent;
}
.index-title {
    text-align: center;
    padding: 4rem 0;
    position: relative;
}
.index-title::after {
    content: attr(txt);
    position: absolute;
    top: 10%;
    left: 50%;
    font-size: 2.5rem;
    text-transform: uppercase;
    color: rgba(0, 0, 0, 0.1);
    transform: translateX(-50%);
    white-space: nowrap;
}
.index-title h2 {
    font-size: 1.8rem;
    font-weight: normal;
    display: flex;
    justify-content: center;
    align-items: center;
    padding-bottom: 1rem;
    font-weight: bold;
}
.index-title h2 span {
    color: #d3012c;
    color: #06548f !important;
    font-size: inherit;
}
.index-title::after {
    color: rgb(6 84 143 ) !important;
}
.index-title h2 i {
    display: block;
    width: 2.6rem;
    height: 2.6rem;
    border-radius: 50%;
    margin: 0 0.5rem;
}
.index-title p {
    font-size: 0.9rem;
    line-height: 1.6;
}
@media screen and (max-width:768px){
    .img-mask .img{
        width: 100%;
    }
    main >div{
        padding-top: 0;
        padding-bottom: 2rem;
    }
    .index-title {
        padding: 2rem 0;
    }
    .index-title::after {
        font-size: 1.6rem;
        display: none;
    }
    .index-title h2 {
        font-size: 1.4rem;
        padding-bottom: 0;
    }
    .page-banner .text h1{
        font-size: 1.2rem;
        margin-bottom: .4rem;
    }
    .page-banner .text span{
        font-size: 1rem;
    }
}













footer .t .form {
    padding: 6% 0 0 0;
}
footer .t .l .logo {
    height: auto;
    text-align: center;
}
.logo img{
    width: 4rem;
}
header {
    border-bottom: 1px #ebebeb solid;
    background-color: #fff;
}











/*修改颜色区域*/
header ul .line{
    background: #0471c4;
}
header ul li.active a:hover,
header ul li.active a {
    color: #ffffff !important;
}
header ul li.on a {
    color: #ffffff !important;
}
header ul li.on.active a{
    background: #0471c4;
}
header ul li.active a {
    background: #0a82dd;
}

.more a {
    background-color: #318bcf;
    color: #ffffff;
    border: 1px #e5e5e5 solid;
}
.more a:hover{
    border: 1px solid #1172bb;
    background-color: #1172bb;
    color: #ffffff;
}



footer .t .l {
    justify-content: center;
}
footer .t .l .slogan p:last-of-type{
    text-align: center;
    text-indent: 0 !important;
    margin: 10px 0 0 0;
}

.bannerpc{
    display: block !important;
}
.bannermobile{
    display: none !important;
}

@media screen and (max-width: 768px) {
    #mb-header #navbar-main #logo img {
        width: auto;
        height: 40px;
    }
    .bannerpc{
        display: none !important;
    }
    .bannermobile{
        display: block !important;
    }
    .index-title p{
        margin-top: 14px;
    }
    footer .t .l {
        margin-bottom: 0;
    }
    footer .t .form{
        display: none;
    }

}
main{
    background: none !important;
}


